[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: gnomad2-2.9.0-2.fc7



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-4714
2008-01-07 00:48:29
--------------------------------------------------------------------------------

Name        : gnomad2
Product     : Fedora 7
Version     : 2.9.0
Release     : 2.fc7
URL         : http://gnomad2.sourceforge.net
Summary     : A GNOME 2.0 client for the Creative Jukeboxes and Dell DJs
Description :
Gnomad2 is a client for the Creative Nomad Jukeboxes, Zen, Zen USB 2.0, NX,
Xtra, Touch and Micro, plus the Dell DJs utilizing the libnjb library for
jukebox communication. Further it support MTP devices by way of libmtp,
including Samsung, iriver, SanDisk, Philips, JVC and many, many more.
It is used for storing MP3 (and WAV, WMA, OGG, MP4, AVI, MPEG) media files
on the  device and retrieving them again, it also handles data file storage
and retrieval, playlists and a rudimentary player with full support for the
Creative EAX sound processor on older jukebox devices.

--------------------------------------------------------------------------------
Update Information:

This update provides support for new iPods (Classic, Nano Video, Touch, and iPhone) as well as numerous new MTP-based devices.  Amarok and Gtkpod also get minor version bumps.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 31 2007 Linus Walleij <triad df lth se> 2.9.0-2
- Pick up new dependency on libmtp.so.7.
* Wed Aug 29 2007 Linus Walleij <triad df lth se> 2.9.0-1
- New upstream version, new dependency on taglib.
* Fri Aug 17 2007 Linus Walleij <triad df lth se> 2.8.13-4
- Update license field from GPL to GPLv2+
* Sun Aug  5 2007 Linus Walleij <triad df lth se> 2.8.13-3
- Rebuild again, second try.
* Sat Aug  4 2007 Linus Walleij <triad df lth se> 2.8.13-2
- Rebuild to pick up new libmtp .soname dependency.
* Sat Jun  9 2007 Linus Walleij <triad df lth se> 2.8.13-1
- New upstream version fixing some minor bugs.
- Candidate for backport to older releases.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #253745 - Update gtkpod to latest version (0.99.10)
        https://bugzilla.redhat.com/show_bug.cgi?id=253745
  [ 2 ] Bug #394731 - RFE: Update libgpod to 0.6.0 for new gen iPod support
        https://bugzilla.redhat.com/show_bug.cgi?id=394731
--------------------------------------------------------------------------------
Updated packages:

1e2ea16fb8cbc997403413c118477b1a0652e42c gnomad2-debuginfo-2.9.0-2.fc7.ppc64.rpm
341c0cce334aec176d445b1cae48e3a01bb1bf76 gnomad2-2.9.0-2.fc7.ppc64.rpm
ba2230bd6f8ea7ee9bf42779739ded6bc316a7c7 gnomad2-debuginfo-2.9.0-2.fc7.i386.rpm
1ad273f609906757008c88c96c63be69c4bd9b0a gnomad2-2.9.0-2.fc7.i386.rpm
6eba26a6d3c7d7d7ff3d6d9cb94939a91ad77098 gnomad2-debuginfo-2.9.0-2.fc7.x86_64.rpm
c95fa03e0520063c131ade8df7fcad558a286d3c gnomad2-2.9.0-2.fc7.x86_64.rpm
b861b2b819780783d578a0ac667d5d997d11db52 gnomad2-debuginfo-2.9.0-2.fc7.ppc.rpm
78d5dc5e5eb416b9eb7065be9143a0ee46e2e7fc gnomad2-2.9.0-2.fc7.ppc.rpm
718c4b5f057523b882dda4d2644f3f0f010c2104 gnomad2-2.9.0-2.fc7.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update gnomad2' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]